## ruby-mdurl-rb 1.0.5

=== debian/changelog ===
ruby-mdurl-rb (1.0.5-2) unstable; urgency=medium

  * Team upload.
  * Rebuild from source.

 -- Daniel Leidert <dleidert@debian.org>  Wed, 08 Dec 2021 10:25:50 +0100

ruby-mdurl-rb (1.0.5-1) unstable; urgency=medium

  * Initial release (Closes: #994988)

 -- Vivek K J <vivekkj@protonmail.com>  Fri, 24 Sep 2021 16:34:45 +0530
