=== debian/control ===
Source: ruby-mdurl-rb
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Vivek K J <vivekkj@protonmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-rspec
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mdurl-rb.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mdurl-rb
Homepage: https://github.com/digitalmoksha/mdurl-rb
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-mdurl-rb
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: MDUrl for motion-markdown-it in Ruby
 This gem is a port of the mdurl javascript package by Vitaly Puzrin and Alex
 Kocharin, that is used for the markdown-it package.
 Currently synced with mdurl 1.0.5
