=== debian/watch ===
version=4
https://gemwatch.debian.net/mdurl-rb .*/mdurl-rb-(.*).tar.gz
